AurionAI Docs

Get Public Branding

Public branding endpoint (no auth) with Redis caching.

GET
/api/v1/help-center/branding

Public branding endpoint (no auth) with Redis caching.

Query Parameters

tenant_id?|

Tenant UUID

Response Body

application/json

application/json

curl -X GET "https://loading/api/v1/help-center/branding"
{
  "accent_color": "string",
  "background_color": "string",
  "banner_image_url": "string",
  "body_font": "string",
  "color_mode": "light",
  "custom_css": "string",
  "dark_colors": {
    "property1": "string",
    "property2": "string"
  },
  "default_locale": "en",
  "favicon_url": "string",
  "footer_copyright": "string",
  "footer_html": "string",
  "footer_links": [
    {}
  ],
  "footer_show_powered_by": false,
  "google_fonts_url": "string",
  "header_layout": "centered",
  "header_text": "string",
  "heading_font": "string",
  "hero_title": "string",
  "homepage_sections": [
    {}
  ],
  "logo_url": "string",
  "primary_color": "string",
  "primary_hover": "string",
  "primary_soft": "string",
  "published_locales": [
    "string"
  ],
  "secondary_color": "string",
  "secondary_hover": "string",
  "secondary_soft": "string",
  "surface_color": "string",
  "widget_enabled": false,
  "widget_public_key": "string"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}